<?
include 'mysql.php';
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {

if(@file("MySql/base123/item/$log.dat")){
echo"Украшение<br/>";
echo" <a href=\"itemykr.php?$sd\">Украшение</a><br/>";
echo"Бижутерия<br/>";
echo" <a href=\"itemring.php?$sd\">Кольцо</a><br/>";
echo" <a href=\"itemring2.php?$sd\">Кольцо</a><br/>";
echo" <a href=\"serga.php?$sd\">Серьга</a><br/>";
echo" <a href=\"serga2.php?$sd\">Серьга</a><br/>";
echo" <a href=\"sheya.php?$sd\">Ожерелье</a><br/>";
echo"Боевая экипировка<br/>";
echo" <a href=\"itemgloves.php?$sd\">Перчатки</a><br/>";
echo" <a href=\"item4it.php?$sd\">Щиты</a><br/>";
echo" <a href=\"itemweapon.php?$sd\">Оружие</a><br/>";
echo" <a href=\"itemshlem.php?$sd\">Шлемы</a><br/>";
echo" <a href=\"itemhelmets.php?$sd\">Доспехи</a><br/>";
echo" <a href=\"itemnogi.php?$sd\">Сапоги</a><br/>";
echo"Питомцы<br/>";
echo" <a href=\"itempets.php?$sd\">Волк</a><br/>";
echo"Вещи<br/>";
echo" <a href=\"itemveshi.php?$sd\">Ресурсы,Рецепты</a><br/>";
echo" <a href=\"itemlek.php?$sd\">CP,HP,MP,SoulShot's</a><br/>";
echo" <a href=\"itemall.php?$sd\">Все вещи</a><br/>";
}else{echo"<small>Инвентарь пуст.</small>";}




}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
